/*     41710 : 타이틀 텍스트      */
.title__41710__ {font-size:0}
.title__41710__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__41710__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__41710__ p {font-size:28px}
}

/*     41708 : 이미지 (비율형)      */
.img_ratio__41708__ {max-width:100%;vertical-align:top}
.img_ratio__41708__ * {box-sizing:border-box}
.img_ratio__41708__ a {display:block;vertical-align:top}
.img_ratio__41708__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__41708__ img {width:auto}
}

/*     42609 : 이미지 (비율형)      */
.img_ratio__42609__ {max-width:100%;vertical-align:top}
.img_ratio__42609__ * {box-sizing:border-box}
.img_ratio__42609__ a {display:block;vertical-align:top}
.img_ratio__42609__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__42609__ img {width:auto}
}

/*     42613 : 한줄 텍스트      */
.text__42613__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__42613__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__42613__ p {font-size:15px}
}

/*     42610 : 이미지 (비율형)      */
.img_ratio__42610__ {max-width:100%;vertical-align:top}
.img_ratio__42610__ * {box-sizing:border-box}
.img_ratio__42610__ a {display:block;vertical-align:top}
.img_ratio__42610__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__42610__ img {width:auto}
}

/*     42615 : 한줄 텍스트      */
.text__42615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__42615__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__42615__ p {font-size:15px}
}

/*     42612 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__42612__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__42612__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__42612__ ul li:first-child {margin-top:0}
.text_list__42612__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__42612__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__42612__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__42612__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__42612__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__42612__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__42612__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__42612__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__42612__ ul li {font-size:15px}
}

